## node-is-retry-allowed 1.1.0

=== debian/changelog ===
node-is-retry-allowed (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #850255)

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Sep 2017 19:26:09 +0530
