=== debian/control ===
Source: node-is-retry-allowed
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/floatdrop/is-retry-allowed#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-retry-allowed.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-retry-allowed.git

Package: node-is-retry-allowed
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Is retry allowed for Error?
 This module can be used to determine if an error allows retry or not. For
 example, ETIMEDOUT allows retry but ENOTFOUND does not allow retry.
 .
 Node.js is an event-based server-side JavaScript engine.
