=== debian/control ===
Source: node-is-retry-allowed
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-is-retry-allowed
Vcs-Git: https://salsa.debian.org/js-team/node-is-retry-allowed.git
Homepage: https://github.com/floatdrop/is-retry-allowed
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-retry-allowed
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Is retry allowed for Error?
 This module can be used to determine if an error allows retry or not. For
 example, ETIMEDOUT allows retry but ENOTFOUND does not allow retry.
 .
 Node.js is an event-based server-side JavaScript engine.
