=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-retry-allowed-$1.tar.gz/ \
 https://github.com/floatdrop/is-retry-allowed/tags .*/archive/v?([\d\.]+).tar.gz
