## node-is-retry-allowed 2.2.0

=== debian/changelog ===
node-is-retry-allowed (2.2.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed
  * Fix GitHub tags regex
  * Fix filenamemangle
  * New upstream version 2.2.0
  * Update test patch

 -- Yadd <yadd@debian.org>  Sat, 13 Nov 2021 18:23:50 +0100
