=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-tape <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-is-retry-allowed
 Vcs-Git: https://salsa.debian.org/js-team/node-is-retry-allowed.git
 Homepage: https://github.com/floatdrop/is-retry-allowed
