=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-retry-allowed-$1/ \
 https://github.com/floatdrop/is-retry-allowed/tags .*/archive/.*/v?([\d\.]+).tar.gz
